slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPInterpolSetPEP

Associate a polynomial eigensolver object (PEP) to the nonlinear eigenvalue solver.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPInterpolSetPEP(NEP nep,PEP pep)

Collective

### Input Parameters

| nep | - nonlinear eigenvalue solver
| pep | - the polynomial eigensolver object

### See Also

NEPInterpolGetPEP()

### Level

advanced

### Location

src/nep/impls/interpol/interpol.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages